Management Software

Reply
New Contributor
Posts: 3
Registered: ‎10-23-2017

Upgrade from Network Advisor 14.2.1 to 14.3.1

I have performed several successful updates to NA but the last one says "Format not supported" when the copy data and settings wizard tries to run.  Is there another step between these 2 versions?

 

Thanks

 

External Moderator
Posts: 5,033
Registered: ‎02-23-2004

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

netadmin@mdoc.state.ms.us

 

BNA Upgrade from 14.2.1 to 14.3.1 is supported and work

 

I kow such error message by Cross-Flower Upgrade

 

example:

 

14.2.1 or preview release was installed with IBM NA image and you try to upgrade to 14.3.1 with another Image HP, EMC or Brocade Image or vice-versa

TechHelp24
New Contributor
Posts: 3
Registered: ‎10-23-2017

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

Not sure what is going on.  I was at 12.4.4 and downloaded 14.0.3, 14.2.1 and 14.3.1 from Brocade.  The first 2 installs and migrations completed with no problem.  14.2.1 is up and running with no issues but I would like to go ahead and upgrade to 14.3.1 while I am at it.

External Moderator
Posts: 5,033
Registered: ‎02-23-2004

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

is strong..

 

do you have in the old BNA Config / Fabric Old Switches with EOS / Unsupported FOS Release ?

 

 

 

 

 

 

TechHelp24
Brocade Moderator
Posts: 414
Registered: ‎03-29-2011

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

Notice that for 14.3.1

 

- does not support upgrade from IP versions. Please see 14.3.1 release notes page 20. "Note 7: IP only installation is not supported with 14.3.1"

 

Further, error message seen "Format not supported" usually occurs if the data to be migrated is not in a format acceptable for migration. Request customer if folder location is correct and if the contents are from BNA backup or the original 14.2.x install location.  




If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution".


Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"
New Contributor
Posts: 3
Registered: ‎10-23-2017

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

This is IP Only, that must be the issue.  Is upgrade to 14.3.0 supported for IP Only?

 

Thanks

External Moderator
Posts: 5,033
Registered: ‎02-23-2004

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

14.3.0 is a Target Release for Brocade AMP = Analytics Monitoring Platform for SAN Environments

 

 

TechHelp24
New Contributor
Posts: 4
Registered: ‎04-03-2012

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

i'm trying to upgrade from 14.2.1 to 14.3.1, which should be supported. BNA is running on a RHEL 7.3 virtual machine. First steps seem to work but after the clients/server get started in the upgrade process it always ends up in a rollback. Is there soemthing to check ? i already opend a case but uploading the migrations failure support save takes time ..
External Moderator
Posts: 5,033
Registered: ‎02-23-2004

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

@smzdhpf

 

when you say "RHEL 7.3 virtual machine", is the VM installed on Local Harddisk ?

 

I ask because accord RN Installation on Network Mounted Driver is not supported.

 

Not sure if this restriction apply for Linux or Windows only.

TechHelp24
Brocade Moderator
Posts: 414
Registered: ‎03-29-2011

Re: Upgrade from Network Advisor 14.2.1 to 14.3.1

@netadmin,

 

14.2.1 is recommended  (Target Path) release for IP (NetIron, FastIron, ADX, etc) and for NOS and for SAN (today)/

 

14.3.1 is Target Path for AMP (SAN + AMP)

 

Notice that 14.3.0 that no limitation for upgrade (IP only) per the release notes, so it might work. But

 

  • Brocade Network Advisor 14.3.0 is intended for use in environments that have the Brocade Analytics Monitoring Platform deployed and operating with Brocade AMP OS v2.1.0 or later.

 




If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution".


Any and all information provided by me is not reviewed, approved or endorsed by Brocade and is provided solely as a convenience for Brocade customers. All systems and all networks are different and unique. If you have a service affecting network problem, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, please mark it with the button at the bottom "Accept as solution"

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook